Bug 1459897 - [abrt] pcmanfm-qt: fm_file_info_ref(): pcmanfm-qt killed by signal 11
[abrt] pcmanfm-qt: fm_file_info_ref(): pcmanfm-qt killed by signal 11
Status: CLOSED EOL
Product: Fedora
Classification: Fedora
Component: pcmanfm-qt (Show other bugs)
26
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Mamoru TASAKA
Fedora Extras Quality Assurance
https://retrace.fedoraproject.org/faf...
abrt_hash:991497bdddf7c47171ddf5b0173...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2017-06-08 09:25 EDT by Jerry Amundson
Modified: 2018-05-29 07:38 EDT (History)
7 users (show)

See Also:
Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2018-05-29 07:38:41 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (43.96 KB, text/plain)
2017-06-08 09:25 EDT, Jerry Amundson
no flags Details
File: cgroup (289 bytes, text/plain)
2017-06-08 09:25 EDT, Jerry Amundson
no flags Details
File: core_backtrace (26.09 KB, text/plain)
2017-06-08 09:25 EDT, Jerry Amundson
no flags Details
File: cpuinfo (1.26 KB, text/plain)
2017-06-08 09:25 EDT, Jerry Amundson
no flags Details
File: dso_list (14.44 KB, text/plain)
2017-06-08 09:25 EDT, Jerry Amundson
no flags Details
File: environ (1.28 KB, text/plain)
2017-06-08 09:25 EDT, Jerry Amundson
no flags Details
File: exploitable (82 bytes, text/plain)
2017-06-08 09:25 EDT, Jerry Amundson
no flags Details
File: limits (1.29 KB, text/plain)
2017-06-08 09:25 EDT, Jerry Amundson
no flags Details
File: maps (75.15 KB, text/plain)
2017-06-08 09:25 EDT, Jerry Amundson
no flags Details
File: open_fds (3.04 KB, text/plain)
2017-06-08 09:25 EDT, Jerry Amundson
no flags Details
File: proc_pid_status (1.27 KB, text/plain)
2017-06-08 09:25 EDT, Jerry Amundson
no flags Details
File: var_log_messages (306 bytes, text/plain)
2017-06-08 09:25 EDT, Jerry Amundson
no flags Details

  None (edit)
Description Jerry Amundson 2017-06-08 09:25:00 EDT
Description of problem:
Double clicked a Network server (Drobo CIFS device)

Version-Release number of selected component:
pcmanfm-qt-0.11.3-5.fc26

Additional info:
reporter:       libreport-2.9.1
backtrace_rating: 4
cmdline:        pcmanfm-qt --desktop --profile=lxqt
crash_function: fm_file_info_ref
executable:     /usr/bin/pcmanfm-qt
journald_cursor: s=6d298ccebb7943b28315b4d3d332522d;i=2d4c7;b=52085402966a4406bbbd73611ea194b0;m=14883c15ec;t=551723a2bfca7;x=dd4b5245a65c304b
kernel:         4.11.3-302.fc26.x86_64
rootdir:        /
runlevel:       N 5
type:           CCpp
uid:            1000

Truncated backtrace:
Thread no. 1 (10 frames)
 #0 fm_file_info_ref at base/fm-file-info.c:866
 #1 _fetch_file_info_for_shortcut at base/fm-file-launcher.c:146
 #2 fm_launch_files at base/fm-file-launcher.c:193
 #3 Fm::FileLauncher::launchFiles(QWidget*, _GList*) at /usr/src/debug/libfm-qt-0.11.2/src/filelauncher.cpp:50
 #4 Fm::FolderView::onFileClicked(int, _FmFileInfo*) at /usr/src/debug/libfm-qt-0.11.2/src/folderview.cpp:997
 #5 QtPrivate::QSlotObjectBase::call at ../../src/corelib/kernel/qobject_impl.h:101
 #6 QMetaObject::activate at kernel/qobject.cpp:3723
 #8 Fm::FolderView::clicked(int, _FmFileInfo*) at /usr/src/debug/libfm-qt-0.11.2/x86_64-redhat-linux-gnu/src/fm-qt_automoc.dir/moc_folderview_BYAKUFSQYKM3A5.cpp:220
 #9 Fm::FolderView::onItemActivated(QModelIndex) at /usr/src/debug/libfm-qt-0.11.2/src/folderview.cpp:423
 #10 QtPrivate::FunctorCall<QtPrivate::IndexesList<0>, QtPrivate::List<QModelIndex const&>, void, void (Fm::FolderView::*)(QModelIndex)>::call(void (Fm::FolderView::*)(QModelIndex), Fm::FolderView*, void**) at /usr/include/qt5/QtCore/qobjectdefs_impl.h:141

Potential duplicate: bug 1404846
Comment 1 Jerry Amundson 2017-06-08 09:25:08 EDT
Created attachment 1286150 [details]
File: backtrace
Comment 2 Jerry Amundson 2017-06-08 09:25:09 EDT
Created attachment 1286151 [details]
File: cgroup
Comment 3 Jerry Amundson 2017-06-08 09:25:10 EDT
Created attachment 1286152 [details]
File: core_backtrace
Comment 4 Jerry Amundson 2017-06-08 09:25:11 EDT
Created attachment 1286153 [details]
File: cpuinfo
Comment 5 Jerry Amundson 2017-06-08 09:25:13 EDT
Created attachment 1286154 [details]
File: dso_list
Comment 6 Jerry Amundson 2017-06-08 09:25:14 EDT
Created attachment 1286155 [details]
File: environ
Comment 7 Jerry Amundson 2017-06-08 09:25:15 EDT
Created attachment 1286156 [details]
File: exploitable
Comment 8 Jerry Amundson 2017-06-08 09:25:16 EDT
Created attachment 1286157 [details]
File: limits
Comment 9 Jerry Amundson 2017-06-08 09:25:18 EDT
Created attachment 1286158 [details]
File: maps
Comment 10 Jerry Amundson 2017-06-08 09:25:19 EDT
Created attachment 1286159 [details]
File: open_fds
Comment 11 Jerry Amundson 2017-06-08 09:25:20 EDT
Created attachment 1286160 [details]
File: proc_pid_status
Comment 12 Jerry Amundson 2017-06-08 09:25:22 EDT
Created attachment 1286161 [details]
File: var_log_messages
Comment 13 nmreis 2017-08-05 20:50:11 EDT
Similar problem has been detected:

click the home icon on the desktop

reporter:       libreport-2.9.1
backtrace_rating: 4
cmdline:        pcmanfm-qt --desktop --profile=lxqt
crash_function: fm_file_info_ref
executable:     /usr/bin/pcmanfm-qt
journald_cursor: s=fc5c83da93694c2095547d783200bac8;i=5565;b=d8665757645a4ee18aab6dbee1b8dbee;m=45ed526b;t=5560ad1f67c01;x=d2e1134f0d363e37
kernel:         4.11.11-300.fc26.x86_64
package:        pcmanfm-qt-0.11.3-5.fc26
reason:         pcmanfm-qt killed by signal 11
rootdir:        /
runlevel:       N 5
type:           CCpp
uid:            1000
Comment 14 Fedora End Of Life 2018-05-03 04:17:02 EDT
This message is a reminder that Fedora 26 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 26. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as EOL if it remains open with a Fedora  'version'
of '26'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version'
to a later Fedora version.

Thank you for reporting this issue and we are sorry that we were not
able to fix it before Fedora 26 is end of life. If you would still like
to see this bug fixed and are able to reproduce it against a later version
of Fedora, you are encouraged  change the 'version' to a later Fedora
version prior this bug is closed as described in the policy above.

Although we aim to fix as many bugs as possible during every release's
lifetime, sometimes those efforts are overtaken by events. Often a
more recent Fedora release includes newer upstream software that fixes
bugs or makes them obsolete.
Comment 15 Fedora End Of Life 2018-05-29 07:38:41 EDT
Fedora 26 changed to end-of-life (EOL) status on 2018-05-29. Fedora 26
is no longer maintained, which means that it will not receive any
further security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of
Fedora please feel free to reopen this bug against that version. If you
are unable to reopen this bug, please file a new report against the
current release. If you experience problems, please add a comment to this
bug.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.